triple boot

Daniel teletautala at gmail.com
Wed Jan 17 13:29:10 MST 2007


Here is the requested output:

daniel at daniel-ubuntu:~$ pvs
No program "pvs" found for your current version of LVM
daniel at daniel-ubuntu:~$ pvdisplay
No program "pvdisplay" found for your current version of LVM

daniel at daniel-ubuntu:~$ aptitude search lvm
p   autopkgtest-xenlvm
   - Xen/LVM2 based testbed snapshot system
p   clvm
   - Cluster LVM Daemon for lvm2
p   llvm
   - Low-Level Virtual Machine (LLVM) compiler for C/C++
p   llvm-cfe
   - C front end for LLVM C/C++ compiler
p   llvm-doc
   - documentation for LLVM (Low-Level Virtual Machine) compiler
p   llvm-examples
   - examples using LLVM (Low-Level Virtual Machine) compiler
p   llvm-libs
   - common libraries for LLVM compiler for C/C++
v   lvm-binaries
   -
i   lvm-common
   - The Logical Volume Manager for Linux (common files)
p   lvm10
   - The Logical Volume Manager for Linux
i   lvm2
   - The Linux Logical Volume Manager

I used Synaptic to install lvm.  It required two other files,
lvm-common and mdadm.  Those files are installed.

-Daniel

On 1/17/07, Clint Savage <herlo1 at gmail.com> wrote:
> can you do, pvs, or pvdisplay?  what does aptitude search lvm say?  do you
> have all of the lvm packages installed?  I am not near my Ubuntu machine
> right now, but when I get home I can have a look.
>
> Cheers,
>
> Clint
>
> On 1/17/07, Daniel <teletautala at gmail.com> wrote:
> >
> > I tried a variety of commands all with the same result.
> >
> > daniel at daniel-ubuntu:~$ vgscan
> > No program "vgscan" found for your current version of LVM
> > daniel at daniel-ubuntu:~$ lvdisplay
> > No program "lvdisplay" found for your current version of LVM
> > daniel at daniel-ubuntu:~$ lvscan
> > No program "lvscan" found for your current version of LVM
> > daniel at daniel-ubuntu:~$ lvm
> > No program "lvm" found for your current version of LVM
> > daniel at daniel-ubuntu:~$ lvm --version
> > No program "lvm" found for your current version of LVM
> >
> > What is going on here?
> >
> > -Daniel
> >
> > On 1/17/07, Daniel <teletautala at gmail.com> wrote:
> > > I am so sorry.  I found out that our content filter is blocking the
> > > necessary sites.  Thank you for all your help.
> > >
> > > -Daniel
> > >
> > > On 1/17/07, Daniel <teletautala at gmail.com> wrote:
> > > > The only way I can get lvm2 (or lvm10) to be available in Synaptic is
> > > > if I have this line in the sources.list file:
> > > >
> > > > deb http://us.archive.ubuntu.com/ubuntu/ edgy main restricted
> > > > deb-src http://us.archive.ubunut.com/ubuntu/ edgy main restricted
> > > >
> > > > If I do this I can select either lvm2 or lvm10, but they will not
> > > > install because of the previous error.  If those two lines are not in
> > > > that file, I can see only lvm10 and it can't find lvm-common.
> > > >
> > > > What do I do now?
> > > >
> > > > -Daniel
> > > >
> > > > On 1/17/07, Christer Edwards <christer.edwards at gmail.com> wrote:
> > > > > > When I try to install lvm I get:
> > > > > > W: Failed to fetch
> > > > > >
> > http://us.archive.ubuntu.com/ubuntu/pool/main/m/mdadm/mdadm_2.4.1-6ubuntu5.2_i386.deb
> > > > > >   302 Moved Temporarily [IP: 195.248.90.35 80]
> > > > >
> > > > > I have had off/on trouble with the us mirror as well.  You could try
> > to
> > > > > alter your sources.list to use the central repository
> > > > > (archive.ubuntu.com) or even the local Xmission mirror
> > > > > (mirror.xmission.com).
> > > > >
> > > > > If you're not familiar with how to do that here is a quick & dirty
> > > > > rundown.
> > > > >
> > > > > backup your current list (better safe than sorry) using:
> > > > > sudo cp /etc/apt/sources.list /etc/apt/sources.list-backup
> > > > >
> > > > > vi/gedit/nano (editor of your choice) /etc/apt/sources.list
> > > > > find/replace us.archive.ubuntu.com with archive.ubuntu.com or
> > > > > mirror.xmission.com.
> > > > >
> > > > > It looks, from your error, that its simply a temporary error in the
> > > > > repository access so it'll either 1) resolve itself after some time
> > or
> > > > > 2) you can update to use another respository.
> > > > >
> > > > > Hope it helps.
> > > > >
> > > > > --
> > > > > Christer Edwards
> > > > > christer.edwards at gmail.com
> > > > > http://christeredwards.com
> > > > > GPG KEY: B6724E04
> > > > >
> > > > >
> > > > >
> > > > > /*
> > > > > PLUG: http://plug.org, #utah on irc.freenode.net
> > > > > Unsubscribe: http://plug.org/mailman/options/plug
> > > > > Don't fear the penguin.
> > > > > */
> > > > >
> > > > >
> > > > >
> > > >
> > >
> >
> > /*
> > PLUG: http://plug.org, #utah on irc.freenode.net
> > Unsubscribe: http://plug.org/mailman/options/plug
> > Don't fear the penguin.
> > */
> >
>
> /*
> PLUG: http://plug.org, #utah on irc.freenode.net
> Unsubscribe: http://plug.org/mailman/options/plug
> Don't fear the penguin.
> */
>



More information about the PLUG mailing list